package com.tmerclub.cloud.common.product.constant;

/**
 * 库存点类型
 * @author gaozijie
 * @date 2023-11-09
 */
public enum StockPointType {
    /**
     * 仓库
     */
    WAREHOUSE(1, "仓库"),

    /**
     * 门店
     */
    STATION(2, "门店");

    private final int value;

    private final String desc;

    StockPointType(int value, String desc) {
        this.value = value;
        this.desc = desc;
    }

    public int getValue() {
        return value;
    }

    public String getDesc() {
        return desc;
    }
}
